color: null
fieldLayouts:
  a29df238-4a73-445e-83bb-eed859f71ebb:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-01-28T20:32:35+00:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 703bcbd6-7eba-4520-b46d-bd17e12c1f26
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-01-28T20:32:35+00:00'
            elementCondition: null
            fieldUid: 172b5b9a-556d-4014-b346-987ccbb7f6fc # Diseases & Pathogen Settings - Settings - Last Updated Date
            handle: null
            includeInCards: false
            instructions: null
            label: 'Last Updated Date'
            providesThumbs: false
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: d057632f-79c8-4652-8fd8-748ac6166ec6
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-01-28T20:32:35+00:00'
            elementCondition: null
            fieldUid: a0b46891-eb8e-45af-9163-2854aaf8168d # Diseases & Pathogen Settings - Settings - Pathogen Type
            handle: null
            includeInCards: false
            instructions: null
            label: 'Pathogen Type'
            providesThumbs: false
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 0faa63e9-a47b-42c2-95ee-2cfd55201441
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-01-28T20:32:35+00:00'
            elementCondition: null
            fieldUid: 3f815632-8e9d-461a-9642-15008e1e0e38 # Diseases & Pathogen Settings - Settings - Pathogen or Disease Thumbnail
            handle: null
            includeInCards: false
            instructions: null
            label: 'Pathogen or Disease Thumbnail'
            providesThumbs: true
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 130805c6-9ae8-47a6-8c71-21bb141e317d
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 81ae6da1-7673-486d-a049-fed6bdeba0ac
        userCondition: null
handle: pathogenSettings
hasTitleField: false
icon: ''
name: Settings
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: ''
slugTranslationMethod: site
titleFormat: ''
titleTranslationKeyFormat: ''
titleTranslationMethod: site
